IOBUS(4)

NAME
iobus - Device driver for the I/O bus

SYNOPSIS
iobus0 at root

DESCRIPTION
Systems supported by NetBSD/acorn26 have a 16-bit I/O bus connected to the CPU bus by bi-directional buffers managed by the IOC. The iobus driver provides support for this bus. All NetBSD/acorn26 kernels need this driver.

On Archimedes systems, the only device attached at iobus is the IOC. While MEMC podules are physically iobus devices, they're logically treated as being attached to the IOC. On machines with an IOEB, the Universal Peripheral Controller chip is also attached at iobus.

SEE ALSO
podulebus(4)